ul.header-nav.header-nav-main.nav.nav-left {
    justify-content: end;
}

ul.header-nav.header-nav-main>li.menu-item {
    margin: 0 16px;
}

ul.header-nav.header-nav-main>li>a {
    color: rgba(255, 255, 255, 0.8) !important;
    font-size: 16px;
    text-transform: uppercase;
}

ul.header-nav.header-nav-main>li:hover>a {
    color: #fff !important;
}

ul.header-nav.header-nav-main>li.current-menu-item>a {
    font-weight: bold;
    color: #fff !important;
}

ul.header-nav.header-nav-main.nav.nav-right {
    flex-wrap: nowrap;
    width: max-content;
    white-space: nowrap;
    margin-left: 50px;
}

.header-search-form {
    min-width: 228px;
}

.form-flat .flex-row .flex-col {
    padding: 0;
}

.nav-dark .form-flat input:not([type=submit]) {
    background-color: #fff !important;
    color: #000;
    height: 48px;
    font-size: 14px;
    padding: 0 20px;
    border: 0;
}

.nav-dark .form-flat input:not([type=submit])::placeholder {
    color: rgba(89, 89, 89, 0.7) !important;
}

.nav-dark .searchform-wrapper.form-flat .flex-col:last-of-type {
    margin-left: 0;
    position: absolute;
    right: 11px;
    color: rgba(89, 89, 89, 0.5);
    font-size: 16px;
    top: 50%;
    transform: translateY(-50%);
}

ul.header-nav.header-nav-main.nav.nav-right>li {
    margin: 0 9px;
}

.nav-lang {
    display: flex;
    align-items: center;
    gap: 16px;
}

.nav-lang a {
    font-size: 16px;
    color: #858585;
}

.nav-lang a:hover,
.nav-lang a.active {
    color: #fff;
    text-decoration: underline;
    text-underline-offset: 5px;
}

.off-canvas-left .mfp-content,
.off-canvas-right .mfp-content {
    background-color: #fff;
}

@media (max-width: 1200px) {
    .header-search-form {
        min-width: unset;
    }
}

@media (max-width: 575px) {
    .nav-lang a.active {
        display: none;
    }

    .nav-lang a {
        color: #fff;
        text-decoration: underline;
        text-underline-offset: 5px;
    }
}